Subject: Re: display output from mount changed.!
From: "Mark Hadfield" <[email-masked]>
To: <[email-masked]>
Cc: "Cygwin Mailing List" <[email-masked]>
Date: Tue, 15 May 2001 18:05:29 +1200

> I downloaded the cygwin components on 14th of May . I installed them .I am
using
> cygwin-1.3.1. I ( i think this is the latest).  The problem I am facing is
that
> the mount command now gives a different output. Well, the mounts are ok.
But,
> the display is somewhat difficult to read.

> Is it a known (problem)?  I have been reading that  a lot of fixes are
going
> into mount.  Also, attached (inline)is the cygcheck of my system.

Yes, it's known and it's not a bug it's a feature! It is one of the changes
listed in the announcement:

http://sources.redhat.com/ml/cygwin-announce/2001/msg00040.html

where it was described as:

- Make mount output look more like UNIX.  (Christopher Faylor)

---
Mark Hadfield
[email-masked]  http://katipo.niwa.cri.nz/~hadfield
National Institute for Water and Atmospheric Research

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple